Transactions contain an array of Operations that are attributable to the same TransactionIdentifier.

export
interface

  RosettaTransaction

### Hierarchy

- RosettaTransaction

## Index

### Properties

- metadata
- operations
- transaction_identifier

## Properties

### Optional metadata

metadata: RosettaBlockMetadata

- Defined in src/generated/models/RosettaTransaction.ts:54

memberof

  RosettaTransaction

### operations

operations: RosettaOperation []

- Defined in src/generated/models/RosettaTransaction.ts:48

List of operations

memberof

  RosettaTransaction

### transaction_identifier

transaction_identifier: TransactionIdentifier

- Defined in src/generated/models/RosettaTransaction.ts:42

memberof

  RosettaTransaction

Generated using TypeDoc